Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 10:10:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am waiting for my order delivery for the order number 9593280798 since the 2nd nov 
As per your company policy before 12 pm orders will be delivered same day! But here more than 24 hours have passed and no one seems to be helping out 
Again I received a message for reschedule no driver has called me in order to attempt the delivery! And I have told your agents Mais and Mohamed that I need the delivery before 4 pm !!!

Do not advertise when you guys fail to fulfill the customer requests even after charging 10 aed for delivery charges !!!

I need the delivery latest by tomorrow before 4pm if not I would want to cancel and get full refund!!! 
This is totally unethical and unacceptable customer service you guys providing ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095136